{
	"audioLoader": {
		"yes": "Yes",
		"no": "No",
		"confirm": "Would you like sound?"
	},
	"Paytable": {
		"RTPvalue": "{@minRTP}%",
		"RTPrange": "from {@minRTP}% to {@maxRTP}%"
	},
	"MenuCommand": {
		"howToPlay": "Help",
		"payTable": "Paytable"
	},
	"Game": {
		"bonusPrompt": "Press Button to Start Bonus",
		"bigWin": "BIG WIN",
		"buttonPatternsBet": "Lines",
		"buttonBetPerPattern": "LINE BET",
		"buttonOk": "OK",
		"selectorPatternsBet": "LINES",
		"selectorBetPerPattern": "LINE BET",
		"consoleBalance": "BALANCE",
		"consoleBet": "TOTAL BET",
		"consoleTotalWin": "TOTAL WIN",
		"consoleBonus": "BONUS WIN",
		"consoleBonusCount": "FREE SPINS",
		"consoleBetPerPattern": "LINE BET",
		"consoleWin": "WIN",
		"buttonClose": "X",
        "helpFile":"Help",
		"payTable": "Paytable",
		"Line": "Line",	
		"Pays": "Pays",
        "awardCapCongratulation":"CONGRATULATIONS!",
        "awardCapWin":"YOU WON THE MAX AWARD!",
		"fiveOfKind":"5 of a Kind",
		"statusBar":"PRESS BUTTON TO START BONUS",
		"noScatter":"SCATTER WIN PAYS: ",
		"jackPotText":"JACKPOT",
		"Dialog": {
			"winDialog": "CONGRATULATIONS! \n YOU WON",
			"freeSpinsText":"CONGRATULATIONS! \n YOU WON \n FREE SPINS",
			"freeSpinsBG":"CONGRATULATIONS! \n YOU HAVE WON \n AN ADDITIONAL \n FREE SPINS",
			"maxAwardDialog":"CONGRATULATIONS! \n YOU WON THE \n MAXIMUM AWARD! \n BONUS COMPLETE",
			"maxWinDialog":"CONGRATULATIONS! \n YOU WON THE \n MAXIMUM AWARD! \n",
			"jackpotMaxDialog":"CONGRATULATIONS! \n YOU WON THE MAX AWARD! \n THE REMAINDER OF YOUR \n JACKPOT WILL CARRY OVER TO \n YOUR NEXT JACKPOT",
			"freespinMaxNum":"290 \n FREE SPINS LIMIT EXCEEDED \n NO ADDITIONAL \n FREE SPINS AWARDED",
			"BIG WIN":"BIG WIN",
			"FREE SPINS":"FREE SPINS"
		}
	}
}